body {
    background-image:url(imagesbackground.jpg);
    background-size:auto;
    background-position: top;
    margin: 0px;
}
.content_block{
    width: 98.1%;
    height: 980px;
}
header{
    width: 100%;
    height: 120px;
    background-color:#009999;
    padding: 10px;
    opacity: .8;
    border: 3px solid #000000	;
}


.title{
    color: antiquewhite;
    background: linear-gradient(to top, #009999	, #5CCCCC);
    padding: 10;
    height: 50px;

    font-size: 23pt;
    font-family: "TimesNewRoman", monotype ;
    line-height: 50px;
    text-align: center

}
#text{
    font-size: 15px;
    font-family:"Arial", monotype;
}

.logo{
    float: left ;
    margin: 10px;
    width: 125px;
    height: 100px;
    border: 1px solid white;
}

nav{
background-color:#009999;
max-width: 800px;
margin: auto;
margin-top: 10px;
padding: 10px;
opacity: .8;
border: 3px solid #000000;
    text-align: center;
}
#web{
    padding: 5px;
    margin: auto;
    font-size: 20px;
   text-decoration:none;
   color: aliceblue;
 background-color:black;
    border: 2px solid white;
}
.menu{
    float: left;
    margin: 0;
    font-size: 17px;
    font-family: fantasy;

}

.block_ssilok{
   background-color: #009999;
    margin: auto;
    margin-top: 10px;
    padding: 10px;
    max-width: 800px;
    opacity: .8;
    border: 3px solid #000000;
}

.block1{
    display: inline-block;

    max-width: 355px;
    margin: 0;
    margin-left: 10px;
    padding: 5xp;


}
.block2{
display: inline-block;

    max-width: 355px;
    margin: 0;

   margin-right: 10px;
  padding: 5xp;

}

table{
    width: 100%;
}
.table{
     background-color: #009999;
     margin: auto;
     margin-top: 10px;
    padding: 10px;
    max-width: 800px;
    opacity: .8;
    border: 3px solid #000000;
}
.form{
     background-color: #009999;
     margin: auto;
     margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
    max-width: 800px;
    opacity: .8;
    border: 3px solid #000000;
}

div.field {
  padding-bottom: 5px;
}
div.field label {
  display: block;
  float: left;
  width: 70px;
  height: 25px;
}

footer{
    width: 100%;
    height: 140px;
    background-color:#009999;
    padding: 10px;
    border: 3px solid #000000;
}
.footer1{
      color: antiquewhite;
    background: linear-gradient(to top, #009999	, #5CCCCC);
    padding: 10;
    height: 50px;


}
